Blog upgrade news – Jan 6, 2010

Well I’m about half way through this blogs software upgrades. I’ve got all the hosting stuff taken care of, but now I’m running into issues with upgrading the WordPress software that powers this blog.

It turns out that WordPress 3.0.4 (which is the latest version) is too cutting edge of a release for all the plug-ins/widgets and theme that I use on this blog.  I’ve already had to reinstall WordPress at least nine times, since it keeps on crashing on me because of the plugins I use. So hopefully this weekend, I’ll be able to get WordPress running at 100% uptime.

Leave a Reply

Your email address will not be published.

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>